Bug 23881 - RFE: Default language is US English even is installer language is different
Summary: RFE: Default language is US English even is installer language is different
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-12 15:54 UTC by Stelian Pop
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-17 23:18:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stelian Pop 2001-01-12 15:54:18 UTC
When choosing the supported languages, the default selection is all and US
English is set as the default language.

However, having choosed to do the install in French (previous screen), I
would prefer to have French set as the default language in this screen.

Stelian.

Comment 1 Glen Foster 2001-01-15 21:47:20 UTC
This defect is considered MUST-FIX for Florence Beta-3


Comment 2 Michael Fulbright 2001-01-16 00:51:44 UTC
Known problem being addressed.

Comment 3 Brent Fox 2001-01-17 17:46:52 UTC
Gui mode works now...I'm working on text mode


Comment 4 Brent Fox 2001-01-17 23:18:47 UTC
Fixed now.  Brock, please verify.

Comment 5 Brock Organ 2001-01-19 17:54:15 UTC
this issue was verified/tested using the qa0118.2 test tree ... thanks for your
report!

NFS install: chose "french" as language in stage1 (text) screen ...
in stage 2 GUI, language screen has "french" as properly selected default
language ...

NFS install: chose "french as language in stage1 (text) screen ...
in stage 2 TUI, language screen has "french" as only selected language, and
"french" as the default language ...


Note You need to log in before you can comment on or make changes to this bug.